<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">


    <string name="app_name">通用版</string><!-- 物流终端 -->

    <!-- ############################################################################################################## -->
    <string name="exacption_exit_tips">很抱歉,程序出现异常,即将退出.</string>
    <string name="no_up_data">对不起\n没有可以上传的数据</string>
    <string name="upload_tips">您要上传数据吗？</string>
    <!-- #######################################  扫码相关文字  ####################################################################### -->
    <string name="capture_parse_image_ok">解析成功，结果为:</string>
    <string name="capture_parse_image_err">解析图片失败</string>
    <string name="capture_qrimage_select">选择二维码图片</string>
    <string name="capture_scaning">正在扫描#8230;#8230;#8230;</string>
    <string name="top_hint">将追溯码置于扫描框内系统会自动扫描</string>
    <string name="msg_camera_framework_bug">抱歉，Android相机出现问题。您可能需要重启设备。</string>
    <string name="button_ok">确定</string>
    <string name="scan_back">返  回</string>
    <string name="dialog_back_ui">再按一次退出该界面</string>
    <!-- +++++++++++++++++++++++++++加载页界面++++++有关apk内部更新+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ -->
    <string name="splash_update_apk_dialog_title">请更新</string>
    <string name="splash_update_apk_dialog_btn_sure_str">确定</string>
    <string name="splash_update_apk_dialog_btn_cancel_str">取消</string>
    <string name="splash_update_apk_dialog_btn_update_str">更新</string>
    <string name="splash_update_apk_dialog_btn_exit_str">退出</string>
    <string name="splash_update_apk_dialog_btn_enter_str">进入</string>
    <string name="splash_update_apk_dialog_tips_msg_str">目前进行的是测试阶段</string>
    <string name="splash_update_apk_dialog_tips_msg_download_str">正在下载</string>
    <!-- #######################################  公用文字  ####################################################################### -->
    <string name="exit_application_hint">再按一次返回退出程序!</string>
    <string name="new_create_str">新增</string>
    <string name="clean_cache_tips">正在清理缓存,请稍候...</string>
 <!-- 正在清理缓存,请稍候... -->
    <!-- 清除缓存提示 -->
    <string name="clean_cache_tips_result">清理完成,已为您清理空间</string>
 <!-- 清理完成,已为您清理空间 -->
    <!-- 清除缓存结果提示 -->
    <!-- #######################################  主界面文字  ####################################################################### -->
    <string name="home_title_str">主界面</string>
    <string name="home_universal_title_str">通用版</string>
    <string name="home_yth_image_title_str">云天化图片版</string>
    <string name="home_yth_login_title_str">云天化物流</string>
    <string name="home_yth_title_str">云天化</string>
    <string name="home_seeds_title_str">种子</string>
    <string name="home_chinatex_title_str">中纺</string>
    <string name="home_sheep_ex_title_str">羊老大</string>
    <string name="home_liqueur_title_str">白酒追溯</string>
    <string name="home_jin_liquor_title_str">仓储物流</string>
    <string name="home_liqueur_sfy_title_str">世方御追溯</string>
    <string name="home_medicine_xy_title_str">上药追溯</string>
    <string name="home_counter_title_str">专柜终端</string>
    <string name="home_universal_egg_title_str">通用版Plus</string>
    <string name="home_yun_car_title_str">汽配终端</string>
        <string name="home_kia_car_title_str">起亚终端</string>
    <string name="home_activate_str">激活</string>
    <string name="home_pack_str">打包</string>
    <string name="home_unpack_str">拆包</string>
    <string name="home_out_warehouse_str">出库</string>
    <string name="home_in_warehouse_str">入库</string>
    <string name="home_back_warehouse_str">返库</string>
    <string name="home_chaxun_warehouse_str">查询</string>
    <string name="home_sale_str">销售</string>
    <string name="home_upload_status_str">提交状态</string>
    <string name="home_inspect_str">检测</string>
    <string name="home_setting_str">设置</string>
    <string name="home_train_shipment_str">火车发货</string>
    <string name="home_truck_shipment_str">汽车发运</string>
    <!-- #######################################  激活 ####################################################################### -->
    <string name="activate_history_list_title_str">激活列表</string>
     <string name="activate_history_list_title_str_dan">单标列表</string>
      <string name="activate_history_list_title_str_pi">批量列表</string>
    <string name="activate_config_title_str">激活配置</string>
    <string name="p_list_search_condition_empty_tips_str">搜索框不能为空!</string>
    <string name="p_list_search_not_find_tips_str">未搜索到内容!</string>
    <string name="p_list_product_not_list_tips_str">无产品列表!</string>
    <!-- ####################################### 选择地址 ####################################################################### -->
    <!-- dialog_setsalesarea -->
    <string name="setsalesare_provice">省:</string>
    <string name="setsalesare_city">市:</string>
    <string name="setsalesare_area">县:</string>
    <string name="truck_no_restrict">0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ</string>
    <string name="title_activity_query">QueryActivity</string>
    <string name="hello_world">Hello world!</string>
    <!-- ####################################### 图片裁剪####################################################################### -->
    <string name="crop__saving">正在保存照片…</string>
    <string name="crop__wait">请等待…</string>
    <string name="crop__pick_error">无效的图片</string>
    <string name="crop__done">完成</string>
    <string name="crop__cancel" tools:ignore="ButtonCase">取消</string>

</resources>
